#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.5.0.4
visibility:           public
id:                   hasql-1.5.0.4-Iiv57gt3NkzJmRmvfpgHjs
key:                  hasql-1.5.0.4-Iiv57gt3NkzJmRmvfpgHjs
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  00e2b6b95a1a9e8fa7431f10d035539d
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-1.5.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-1.5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql
hs-libraries:         HShasql-1.5.0.4-Iiv57gt3NkzJmRmvfpgHjs
depends:
    attoparsec-0.14.4-3oWeIwuAC9nGIXtuOKUSVb base-4.15.1.0
    bytestring-0.10.12.1
    bytestring-strict-builder-0.4.5.7-CTnMbNig7cvGc1Sa3grElC
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H
    hashtables-1.3.1-APpbqPONKzxGOxXJXbdWFT mtl-2.2.2
    postgresql-binary-0.12.5-2TmAUxLqyvK1Ea9AhxDEA3
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    profunctors-5.6.2-77rxfdHN82s1La9qcyaz5P text-1.2.5.0
    text-builder-0.6.7-AVvwBTMR6VD8LIeacyBF03 transformers-0.5.6.2
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

